mᵢ(V, β₁, β₂) = 1/2 * (1 + tanh((V - β₁) / β₂))
nᵢ(V, β₃, β₄) = 1/2 * (1 + tanh((V - β₃) / β₄))
τₙ(V, β₃, β₄) = 1 / cosh((V - β₃) / (2 * β₄))

V̇(V, n, C, gₖ, Vₖ, gₗ, Vₗ, gₐ, Vₐ, β₁, β₂, β₃, β₄, φ, Iₑ) = 1/C * (Iₑ - gₗ * (V - Vₗ) - gₐ * mᵢ(V, β₁, β₂) * (V - Vₐ) - gₖ * n * (V - Vₖ))
ṅ(V, n, C, gₖ, Vₖ, gₗ, Vₗ, gₐ, Vₐ, β₁, β₂, β₃, β₄, φ, Iₑ) = φ * (nᵢ(V, β₃, β₄) - n) / τₙ(V, β₃, β₄)
